Subject: bug#16172: 24.3.50; C-g in minibuffer hangs Emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Oct 2019 12:02:07 +0100

Drew Adams <[email-masked]> writes:

>> Could you try running Emacs under gdb and break when this happens so
>> that we can see where it hangs?
>
> No, sorry.  I gave up on trying to use gdb long ago.
> If you feel like closing the bug as `cannot reproduce'
> or whatever, feel free to do so.  I don't have time
> to spend on it.  Sorry.

It doesn't seem likely that we'll make further progress on this bug
report, so I'm closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no